import React from 'react';
export default function RepeatOne(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M478-377v-182h-43v-25h68v207zM296-132 172-256l124-124 16 16-97 97h487v-160h22v182H215l97 97zm-60-401v-182h509l-97-97 16-16 124 124-124 124-16-16 97-97H258v160z" })));
}
